Foreman - Refactor #35793

Tracker # 29939 (Closed): Improve setting definition DSL and move setting registry to memory

Drop the settings category column from database
11/26/2022 11:28 PM - Ondfej Ezr

Status: Closed
Priority: Normal
Assignee:

Category: Settings
Target version:

Difficulty: Fixed in Releases:

Triaged: Yes Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description
Drop the category column and with it the support for the old settings.

History

#1 - 11/29/2022 05:23 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.6.0

#2 - 03/21/2023 01:17 PM - Ewoud Kohl van Wijngaarden
- Status changed from New to Closed

- Target version deleted (3.6.0)

This was fixed in #29939.

05/20/2024

1/1



https://projects.theforeman.org/issues/29939
http://www.tcpdf.org

